Revision [24257]

This is an old revision of libflashplayer made by darkcity on 2012-10-03 10:39:46.

 

HomePage > Software Index > Internet

 (image: http://www.meownplanet.net/puppylinuxstuff/darkcity/flashplayer.png)

Adobe Flash Player for Linux

Required for Flash video streaming and apps.


Installation

Dependencies: +bzip2,+cairo,+fontconfig,+freetype,+glib,+libnspr4,+libnss3,+libnssutil3,+pango,+pcre,+pixman,+libplc4,+libplds4,+libsmime3,+libssl3

Alternatively, use the GetFlash app.


Linux Support
N.B. Adobe Flash Player 11.2 will be the last version to target Linux as a supported platform. Adobe will continue to provide security backports to Flash Player 11.2 for Linux.


Tutorial



Also on the Wiki
GetFlash - program to install latest version of flash
FlashExtractor - view and manipulate Flash files
Gnash - Alternative Flash Player




Categories
CategoryMultimedia
CategorySoftwareLibraries
CategorySoftware
CategoryTutorial
Valid XHTML :: Valid CSS: :: Powered by WikkaWiki